"use client";
import { jsx } from "react/jsx-runtime";
import { IntlProvider } from "use-intl/react";
function StaticIntlProvider({ locale, messages, children }) {
  return /* @__PURE__ */ jsx(IntlProvider, { locale, messages, children });
}
export {
  StaticIntlProvider
};
